<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="FarmFeature_Title" xml:space="preserve">
    <value>SharePoint Products - SharePoint 2013 Platform Services</value>
  </data>
  <data name="FarmFeature_Description" xml:space="preserve">
    <value>Provides core services to all applications from SharePoint Products.</value>
  </data>
  <data name="SiteFeature_Title" xml:space="preserve">
    <value>SharePoint Products - SharePoint 2013 Platform Resources</value>
  </data>
  <data name="SiteFeature_Description" xml:space="preserve">
    <value>Provides core resources to all applications from SharePoint Products.</value>
  </data>
  <data name="CustomAction_ManageLicense_Title" xml:space="preserve">
    <value>Manage license</value>
  </data>
  <data name="SPPPage_Title" xml:space="preserve">
    <value>SharePoint Products</value>
  </data>
  <data name="ManageLicensePage_Title" xml:space="preserve">
    <value>SharePoint Products - License Information</value>
  </data>
  <data name="ManageLicensePage_Description" xml:space="preserve">
    <value>Use this page to view the existing license from SharePoint Products or to upload a new license file</value>
  </data>
  <data name="ManageLicensePage_LicenseInformationSection_Title" xml:space="preserve">
    <value>License Information</value>
  </data>
  <data name="ManageLicensePage_LicenseInformationSection_Description" xml:space="preserve">
    <value>Information about the coverage of the current license issued by SharePoint Products</value>
  </data>
  <data name="ManageLicensePage_ResetButton_Title" xml:space="preserve">
    <value>Reset License</value>
  </data>
  <data name="ManageLicensePage_UploadButton_Title" xml:space="preserve">
    <value>Upload License</value>
  </data>
  <data name="UploadLicensePage_UploadLicenseSection_Description" xml:space="preserve">
    <value>Upload a new license from a license file or from pasting the text from a license file</value>
  </data>
  <data name="UploadLicensePage_UploadLicenseSection_Title" xml:space="preserve">
    <value>Upload License</value>
  </data>
  <data name="UploadLicensePage_UploadLicenseSection_LicenseFileLabel" xml:space="preserve">
    <value>Specify the license file to upload:</value>
  </data>
  <data name="LicenseInfoPage_UploadButton_Title" xml:space="preserve">
    <value>Upload License</value>
  </data>
  <data name="UploadLicensePage_Description" xml:space="preserve">
    <value>Use this page to upload a new license file issued by SharePoint Products</value>
  </data>
  <data name="UploadLicensePage_Title" xml:space="preserve">
    <value>SharePoint Products - Upload License</value>
  </data>
  <data name="UploadLicensePage_UploadLicenseSection_LicenseTextLabel" xml:space="preserve">
    <value>-or- paste the license file text here:</value>
  </data>
  <data name="LicenseInfo_Details_Clients" xml:space="preserve">
    <value>Users</value>
  </data>
  <data name="LicenseInfo_Details_Contact" xml:space="preserve">
    <value>License contact</value>
  </data>
  <data name="LicenseInfo_Details_Customer" xml:space="preserve">
    <value>Licensed to</value>
  </data>
  <data name="LicenseInfo_Details_Edition" xml:space="preserve">
    <value>Edition</value>
  </data>
  <data name="LicenseInfo_Details_Expiration" xml:space="preserve">
    <value>Expiration date</value>
  </data>
  <data name="LicenseInfo_Details_ExpirationDate_DaysLeft" xml:space="preserve">
    <value>{0} days left</value>
  </data>
  <data name="LicenseInfo_Details_ExpirationDate_Never" xml:space="preserve">
    <value>never</value>
  </data>
  <data name="LicenseInfo_Details_ExpirationDate_Today" xml:space="preserve">
    <value>today</value>
  </data>
  <data name="LicenseInfo_Details_ExpirationDate_Tomorrow" xml:space="preserve">
    <value>tomorrow</value>
  </data>
  <data name="LicenseInfo_Details_ExpirationDate_Expired" xml:space="preserve">
    <value>expired</value>
  </data>
  <data name="LicenseInfo_Details_LicenseId" xml:space="preserve">
    <value>License id</value>
  </data>
  <data name="LicenseInfo_Details_Products" xml:space="preserve">
    <value>Supported products</value>
  </data>
  <data name="LicenseInfo_Details_Servers" xml:space="preserve">
    <value>Servers</value>
  </data>
  <data name="LicenseInfo_Details_SUExpiration" xml:space="preserve">
    <value>SU expiration date</value>
  </data>
  <data name="LicenseInfoPage_ResetButton_Title" xml:space="preserve">
    <value>Revert to Default License</value>
  </data>
  <data name="LicenseInfo_Status_ExpirationImminentWarning_DaysLeft" xml:space="preserve">
    <value>The license expires in {0} days </value>
  </data>
  <data name="LicenseInfo_Status_ExpirationImminentWarning_Today" xml:space="preserve">
    <value>The license expires today</value>
  </data>
  <data name="LicenseInfo_Status_ExpirationImminentWarning_Tomorrow" xml:space="preserve">
    <value>The license expires tomorrow</value>
  </data>
  <data name="LicenseInfo_Status_InvalidLicenseError" xml:space="preserve">
    <value>Invalid license - try uploading a new license or try reverting to the default license.</value>
  </data>
  <data name="LicenseInfo_Status_LicenseExpiredError" xml:space="preserve">
    <value>The license has expired - try uploading a new license or try reverting to the default license.</value>
  </data>
  <data name="LicenseInfo_Status_Ok" xml:space="preserve">
    <value>Found a valid license.</value>
  </data>
  <data name="LicenseInfo_Status_UpgradeExpirationImminentWarning" xml:space="preserve">
    <value>The license will continue to work but not for new product versions released after the expiration date.</value>
  </data>
  <data name="LicenseInfo_Status_UpgradeExpirationImminentWarning_DaysLeft" xml:space="preserve">
    <value>Support and Upgrade for this license expires in {0} days</value>
  </data>
  <data name="LicenseInfo_Status_UpgradeExpirationImminentWarning_Today" xml:space="preserve">
    <value>Support and Upgrade for this license expires today</value>
  </data>
  <data name="LicenseInfo_Status_UpgradeExpirationImminentWarning_Tomorrow" xml:space="preserve">
    <value>Support and Upgrade for this license expires tomorrow</value>
  </data>
  <data name="LicenseInfo_Status_UpgradeExpiredWarning" xml:space="preserve">
    <value>Support and Upgrade for this license has expired. The license will continue to work but not for new product versions released after the expiration date.</value>
  </data>
  <data name="LicenseInfo_Details_Issued" xml:space="preserve">
    <value>Issue date</value>
  </data>
  <data name="LicenseInfo_Details_Issuer" xml:space="preserve">
    <value>Issued by</value>
  </data>
  <data name="LicenseInfo_LicenseException_Message_Template" xml:space="preserve">
    <value />
  </data>
  <data name="LicenseUpload_RequiredLicenseFieldError" xml:space="preserve">
    <value>Specify a license file to upload or paste the license file text into the multiline text field.</value>
  </data>
  <data name="License_EvaluationMessage_Clients_Template" xml:space="preserve">
    <value>Evaluation license limited to {0} unique users</value>
  </data>
  <data name="License_EvaluationMessage_Server" xml:space="preserve">
    <value>Evaluation license limited to one server</value>
  </data>
  <data name="License_EvaluationMessage_ServerClient" xml:space="preserve">
    <value>Evaluation license limited to one server and one unique user</value>
  </data>
  <data name="License_EvaluationMessage_ServerClients_Template" xml:space="preserve">
    <value>Evaluation license limited to one server and {0} unique users</value>
  </data>
  <data name="License_EvaluationMessage_Servers_Template" xml:space="preserve">
    <value>Evaluation license limited to {0} servers</value>
  </data>
  <data name="License_EvaluationMessage_ServersClient_Template" xml:space="preserve">
    <value>Evaluation license limited to {0} servers and one unique user</value>
  </data>
  <data name="License_EvaluationMessage_ServersClients_Template" xml:space="preserve">
    <value>Evaluation license limited to {0} servers and {0} unique users</value>
  </data>
  <data name="License_EvaluationMessage_Unlimited" xml:space="preserve">
    <value>Evaluation license</value>
  </data>
  <data name="License_EvaluationMessageClient" xml:space="preserve">
    <value>Evaluation license limited to one unique user</value>
  </data>
  <data name="License_ProductionMessage_Template" xml:space="preserve">
    <value>Licensed to {0}</value>
  </data>
  <data name="License_Status_ClientCountExceededError" xml:space="preserve">
    <value>The max. allowed number of unique users has been exceeded!</value>
  </data>
  <data name="License_Status_ExpirationImminentWarning_DaysLeft" xml:space="preserve">
    <value>expires in {0} days.</value>
  </data>
  <data name="License_Status_ExpirationImminentWarning_Today" xml:space="preserve">
    <value>expires today.</value>
  </data>
  <data name="License_Status_ExpirationImminentWarning_Tomorrow" xml:space="preserve">
    <value>expires tomorrow.</value>
  </data>
  <data name="License_Status_InvalidLicenseError" xml:space="preserve">
    <value>Could not find a valid product license!</value>
  </data>
  <data name="License_Status_LicenseError" xml:space="preserve">
    <value>License error</value>
  </data>
  <data name="License_Status_EvaluationPeriodExpiredError" xml:space="preserve">
    <value>The evaluation period has expired!</value>
  </data>
  <data name="License_Status_LicenseExpiredError" xml:space="preserve">
    <value>The license has expired!</value>
  </data>
  <data name="License_Status_ProductNotSupportedError" xml:space="preserve">
    <value>This product is not included in the current license issued by the vendor (www.sharepointproducts.com)!</value>
  </data>
  <data name="License_Status_ProductVersionNotSupportedError" xml:space="preserve">
    <value>This version of the product is not included by the current product license! Please renew your support &amp; upgrade subscription with www.sharepointproducts.com</value>
  </data>
  <data name="License_Status_ServerCountExceededError" xml:space="preserve">
    <value>The max. allowed number of Web front-end servers has been exceeded!</value>
  </data>
  <data name="License_Status_UpgradeExpirationImminentWarning_DaysLeft" xml:space="preserve">
    <value>support and upgrade expires in {0} days.</value>
  </data>
  <data name="License_Status_UpgradeExpirationImminentWarning_Today" xml:space="preserve">
    <value>support and upgrade expires today.</value>
  </data>
  <data name="License_Status_UpgradeExpirationImminentWarning_Tomorrow" xml:space="preserve">
    <value>support and upgrade expires tomorrow.</value>
  </data>
  <data name="License_Status_UpgradeExpiredWarning" xml:space="preserve">
    <value>support and upgrade has expired.</value>
  </data>
  <data name="SPPCrawler_OnBeforeSiteCollection_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnBeforeSiteCollection event</value>
  </data>
  <data name="SPPCrawler_OnAfterSiteCollection_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnAfterSiteCollection event</value>
  </data>
  <data name="SPPCrawler_OnBeforeWebSite_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnBeforeWebSite event</value>
  </data>
  <data name="SPPCrawler_OnAfterWebSite_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnAfterWebSite event</value>
  </data>
  <data name="SPPCrawler_OnBeforeLists_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnBeforeLists event</value>
  </data>
  <data name="SPPCrawler_OnAfterLists_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnAfterLists event</value>
  </data>
  <data name="SPPCrawler_OnBeforeList_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnBeforeList event</value>
  </data>
  <data name="SPPCrawler_OnAfterList_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnAfterList event</value>
  </data>
  <data name="SPPCrawler_OnBeforeFolder_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnBeforeFolder event</value>
  </data>
  <data name="SPPCrawler_OnAfterFolder_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnAfterFolder event</value>
  </data>
  <data name="SPPCrawler_OnItem_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnItem event</value>
  </data>
  <data name="SPPCrawler_OnFile_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnFile event</value>
  </data>
  <data name="SPPCrawler_OnAttachment_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnAttachment event</value>
  </data>
  <data name="SPPCrawler_OnBatch_ErrorMessage" xml:space="preserve">
    <value>An error occured in the OnBatch event</value>
  </data>
  <data name="SPPImport_WebPartImportError_Template" xml:space="preserve">
    <value>Error adding the Web Part '{0}' to the page '{2}'. {1}</value>
  </data>
  <data name="SPPImport_FileImportError_Template" xml:space="preserve">
    <value>Could not import file '{0}'. {1}</value>
  </data>
  <data name="SPPImport_FileVersionImportError_Template" xml:space="preserve">
    <value>Could not import file '{0}' version {1}. {2}</value>
  </data>
  <data name="SPPImport_MissingTargetFolderError_Template" xml:space="preserve">
    <value>The target folder '{0}' does not exist! It might have been deleted by another user.</value>
  </data>
  <data name="SPPImport_ListFieldWarning_Template" xml:space="preserve">
    <value>The list '{0}' does not contain a field named '{1}' - values on affected items were lost.</value>
  </data>
  <data name="SPPImport_ListContentTypeWarning_Template" xml:space="preserve">
    <value>The Content Type '{0}' was not found in the list '{1}' - the default Content Type was applied to affected items.</value>
  </data>
  <data name="SPPImport_MissingPageLayoutWarning_Template" xml:space="preserve">
    <value>The publishing page layout '{0}' does not exist.</value>
  </data>
  <data name="SPPImport_DefaultPageLayoutWarning_Template" xml:space="preserve">
    <value>The publishing page layout '{0}' does not exist - reverted to the default page layout.</value>
  </data>
  <data name="SPPImport_UnsupportedSetupPath_Template" xml:space="preserve">
    <value>Cannot create the page '{0}'. The setup path '{1}' is not supported.</value>
  </data>
  <data name="SPPImport_UncustomizedPageInPublishingLibraryNotSupported_Template" xml:space="preserve">
    <value>Cannot create the page '{0}' in a publishing pages library.</value>
  </data>
  <data name="SPPExport_WebAccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have access to the Web site '{1}'</value>
  </data>
  <data name="SPPExport_FolderAccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have access to the folder '{1}'</value>
  </data>
  <data name="SPPExport_ListAccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have access to the list '{1}'</value>
  </data>
  <data name="SPPExport_FileAccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have access to the file '{1}'</value>
  </data>
  <data name="SPPExport_ItemAccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have access to the list item '{1}'</value>
  </data>
  <data name="SPPExport_CreateDirectoryError_Template" xml:space="preserve">
    <value>Cannot create directory '{0}'</value>
  </data>
  <data name="SPPImport_ImportFile_AccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have permissions to import the file '{1}'</value>
  </data>
  <data name="SPPImport_ImportListItem_AccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have permissions to import the item '{1}'</value>
  </data>
  <data name="SPPImport_ImportFolder_AccessError_Template" xml:space="preserve">
    <value>Access denied. You '{0}' do not have permissions to import the folder '{1}'</value>
    <comment>TBT</comment>
  </data>
  <data name="SPPExport_WebPartExportError_Template" xml:space="preserve">
    <value>Error exporting the Web Part '{0}' from the page '{1}'. {2}</value>
  </data>
  <data name="LicenseKey.FormatErrorMessage.Template" xml:space="preserve">
    <value>Invalid license key: '{0}'</value>
  </data>
  <data name="License.Import.FormatException.Message" xml:space="preserve">
    <value>Invalid license format</value>
  </data>
  <data name="License.Import.LicenseVerificationException.Message" xml:space="preserve">
    <value>Unable to verify the license</value>
  </data>
  <data name="MissingResourceException.Message.Template" xml:space="preserve">
    <value>Could not find any resource named '{0}'</value>
  </data>
  <data name="LicenseCryptographicException.Message.Template" xml:space="preserve">
    <value>Cryptographic license failure! Please verify that the Windows service 'Cryptographic Services' is started and that the user '{0}' has full access to the folder '{1}'.</value>
  </data>
  <data name="License.Validate.LicenseExpiredError" xml:space="preserve">
    <value>The license has expired</value>
  </data>
  <data name="SPFolderExtensions_ErrorMissingFolderName" xml:space="preserve">
    <value>Specify a folder name</value>
  </data>
  <data name="SPFolderExtensions_ErrorDuplicateFolderName_Template" xml:space="preserve">
    <value>The folder '{0}' already exists</value>
  </data>
  <data name="SPFolderExtensions_IllegalCharcter_Template" xml:space="preserve">
    <value>Illegal character {0}</value>
  </data>
  <data name="SPFolderExtensions_IllegalCharcters_Template" xml:space="preserve">
    <value>Illegal characters {0}</value>
  </data>
</root>